<?php

namespace App\Livewire;

use App\Models\GiftCards;
use Livewire\Component;

class GiftCardDropdown extends Component
{
    public $selectedGiftCard;
    public $selectedGiftCardAmount;
    public function render()
    {
        $giftCards = GiftCards::all();

        return view('livewire.users.gift_card_dropdown', [
            'giftCards' => $giftCards,
        ]);
    }
}
